Skip to main content
DELETE
Remove leads from lead list

Authorizations

X-Api-Key
string
header
required

Your secret ReachBoost API key.

Path Parameters

workspace_uuid
string<uuid>
required

Your unique workspace identifier.

Example:

"YOUR_WORKSPACE_UUID"

lead_list_uuid
string<uuid>
required

The unique identifier for the lead list.

Example:

"YOUR_LEAD_LIST_UUID"

Body

application/json
lead_uuid
string<uuid>
linkedin_profile_url
string
Example:

"https://www.linkedin.com/in/john-doe"

Response

Removal processed

uuid
string<uuid>
name
string
description
string | null
status
enum<string>
Available options:
draft,
scraping,
finished,
failed
type
enum<string>
Available options:
scrape,
import,
list
scrape_type
enum<string> | null
Available options:
regular_search,
sales_navigator,
post_likes,
post_comments,
post_likes_and_comments
search_url
string | null
leads_count
integer
updated_at
string<date-time>
created_at
string<date-time>
removed_count
integer
not_found
object[]
not_in_lead_list
object[]